@media screen and (max-width: 750px){
    .mb{display: block !important;}
    .sec-txts.mb{display: flex !important;}

    nav{display: flex;position: fixed;bottom: 0;left: 0;z-index: 99;background: #0A2B6F;width: 100%;height: 10rem;}
    nav a{width: 25%;display: flex;justify-content: center;align-items: center;padding: 1rem 0;flex-direction: column;position: relative;}
    nav a p{color: #fff;line-height: 1.25em;font-size: 2.5rem;margin-top: .5em;}
    nav a:not(:last-child)::after{
        content: "";
        position: absolute;
        height: 6.8rem;
        width: 1px;
        background: #fff;
        bottom:1.7rem ;
        right: 0;
    }
    nav a img{width: 5.4rem;margin-right: 0em;}
    p{font-size: 2.3rem;line-height: 2em;}
    span{font-size: 2.5rem;}
    .form .form-content > ul > li.form-title p{font-size: 3rem;}
    section{
/*      height: calc(100dvh - 9.8rem); */
    }
    section.kv{
        background: url('../images/mb/kv-bg.jpg');  
        height: 102.8rem;
        padding-top: 26rem;
    }
    .kv-title{width:36.8rem;margin: 0 auto;}

    .kv-txt{
        position: absolute;
        width: 50.8rem;
        left: 50%;
        transform: translate(-50%,0);
        -webkit-transform: translate(-50%,0);
        bottom: 12.5rem;
    }
    .thanks .container > img{width: 436px;max-width:60vw } 


    .sec-txt{
        text-align: left;
        font-size: 2.4rem;
        width: 100%;
        padding: 0 8rem;
    }
    .sec1{
        padding-top: 7.3rem;
    }

    .full-city{
        position: relative;
        z-index: 0;
        margin-top: -10rem;
    }
    .sec-txt-line{
        width: 46.3rem;
        margin: 3rem auto;
        height: .2rem;
    }   
    .sec1 .sec-title{
        width: 46.3rem;
        margin: 0 auto;
    }
    .sec2{      
        padding-top: 7.3rem;
        padding-bottom: 9.4rem;
    }
    .sec2 .sec-title{
        width: 46.8rem;
        margin: 0 auto;
    }
    .sec-txts h3{font-size: 3.2rem;}

    .pic-container{padding: 0 5.2rem;}



    .swiper-slide div.sec2-box-txt{
        height: 6.1rem;
        font-size: 1.6rem;
    }
    .swiper-slide div.sec2-box-txt span{font-size: 2.3rem;}
    .sec2-txt{
        width: 46.5rem;
    }
        .sec2-pic{
        width: 50rem;
        margin: 5rem auto;
    }
    .sec3{
        background: #0A2B6F url('../images/mb/sec3.jpg') center bottom no-repeat;
        height: 152.4rem;
        padding-top:9rem ;
    padding-bottom: 34rem;
    }
    .sec-pic.sec3-list{width: 52.4rem;margin:0 auto;margin-top:2rem;}
    .sec3 .sec-title{
        width: calc(45.3rem * 1.5);
        margin: 0 auto;
    }
    .sec3 .sec-title{
        width: 45.3rem;
        margin: 0 auto;
    }
    .swiper-slide div.sec3-box-txts{
        height: 37.8rem;
    }
    .sec4{
        background: url('../images/sec4.jpg') center top;
        padding-bottom: 10rem;
        height: 126.6rem;
    }
    .sec4 .sec-title{
        width: 41.4rem ;
        margin: 0 auto;
    }
    .sec-house{
        width: 61.6rem;
        margin-top: -10rem;
    }
    .sec-house p{
        font-size: 1rem;
        color: #fff;
        position: absolute;
        right: 12rem;
        bottom: 5rem;
    }
    .sec5{
/*         background: #fe6400; */
        padding-top: 10rem;
        padding-bottom: 0;
    }
    .sec5 .sec-title{
        width: 46.9rem;
        margin: 0 auto;
    }
    .sec5 .sec-txts.mb{
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .sec6{
        background: url('../images/mb/sec6-bg.jpg');
        height: 61.3rem;
        padding-top: 7.4rem;
        padding-bottom: 6rem;
    }

    .sec6 .sec-title{width: 53rem;margin: 0 auto;}
    .sec-map{width: 52.4rem;margin:0 auto;margin-bottom: 5rem;}
    .secsp{padding-top: 0rem;padding-bottom: 5rem;}
    .secsp .sec-pic{
        height: 55.5rem;    
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .secsp .swiper-pagination{
        bottom: -5rem;  
    }
    .secsp .full-container .sec-txts{
        padding-bottom: 0;
    }
    .secsp .sec-pic .swiper-slide{
        width: auto;
        height: 55.5rem;    
        padding: 0rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .secsp img{
        height: 100%;   
        width: auto;
    }
    .sec7 .sec-txts, .sec8 .sec-txts,.sec-txts{
        width: 100%;
    }

    .container.pic-container{flex-direction: column !important;}
    .full-container{flex-wrap: nowrap;}
/*  .sec3 .container.pic-container{flex-direction: column-reverse !important;} */
    .sec-txts,.full-container .sec-txts{padding:10.4rem 0rem 8.2rem 0rem ;width: 100%;flex-direction: column;}
    .full-container .sec-txts h3{margin-bottom: .5em;}
    .full-container .sec-txts h3{width: initial;}
    .sec-txts h3{white-space:nowrap;}
    .sec-txts p,.full-container .sec-txts p{width: 100%;font-size: 2.2rem;line-height: 1.5em;}
    .sec-txts b{line-height: 2em;white-space:nowrap;}
    .sec-pic{width: 100%;}
    .swiper-pagination-bullet{
        width: 1.4rem;
        height: 1.4rem;
    }
    .pic-container{flex-direction: column;}
    .sec-txts.mb{
        margin-top: 12rem;
    }
    .wrap2::before{

        background:#ff8901 url('../images/mb/bg3.jpg?v=2') center top no-repeat;
        background-size: 100% auto;
    }
    .sec7 {
        padding-top: 8rem;
        padding-bottom: 4rem;
    }
    .sec8 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .swiper-slide div{
/*         width: 53.3rem; */
/*         height: 33.6rem; */
    }
    .sec6-box div img {
        height: calc(65 / 63 * 33.6rem);
    }
/*     .swiper-container{border-radius: 3.3rem;} */

    .build-list{
        margin-top: 20rem;
        margin-left: 9rem;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 5rem;
    }

    .build-line{display: none;}
    .build-row span{font-size: 1.9rem;}
    .build-row2{margin-top: 3em;}
    .build-row2 p.build-txt2,.build-row p,.build-row2 p{font-size: 2.3rem;}
    .form {
        padding-top:10rem;padding-bottom: 12rem;
        border-radius: 0;background-size: 100% auto;
    }

    .form .sec-title{
        width: 32.6rem;
        margin: 0 auto;
    }

    .form .container{padding-top: 0rem;flex-direction: column;}
    .form-con{padding: 0;}
    .form-pic{width: 61.7rem;}
    .map-btn{margin-bottom: 6.5rem;}
    button.btn, a.btn{width: 33.6rem;}
    .form .form-con{margin-left: 0;}
    .form .form-content{width: 61.5rem;padding: 0rem 3.6rem 0rem 3.6rem;}
    .form .form-content li input[type="text"], .form .form-content li input[type="tel"], .form .form-content li input[type="email"], .form .form-content li select{
        height: 6.4rem;
        font-size: 2.7rem;
        line-height: 6.4rem;
        letter-spacing: 0;
    }
    .form .form-content li.demand-check{margin-top: .5rem;}
    .form .demand-check span.margin-r{font-size: 2.4rem;margin-right: 0;}
    .form .form-content > ul > li.form-content-title, .form .send-row{font-size: 3.2rem;line-height: 7.7rem;}
    
    button.send{
        width: 18.1rem ;
        margin-top: 0;
    }

    .form .form-content ul li:first-child, .form .form-content ul li:last-child{
        line-height: 6.4rem;height: 6.4rem;}
    .footer-logo{width: 40.1rem;}

    footer{display: none;}
    .form .form-con{margin-right: 0;margin-top: 0rem;}
    .form .form-content{
        width: 53.4rem;
    }
    .form .map{
        width: 53.4rem;
        height: 35.5rem;
        border-radius: 0;
    }
    .swiper-arrow{
        width: 3rem;
        height: 5rem;
        top: calc(50% - 2.5rem);
    }

}


@media screen and (max-height: 560px){
    .kv{
        min-height: 560px;
    }
    .kv .container{padding-top: 26rem;}

}



@media screen and (max-width: 750px) {
    .pc{display: none;}
    .mb{display: block;}
    html,body{
        font-size: 10px;
    }
    header{ padding: 0 3rem 0 3rem;}
    header .logo{width: 24rem;}
    header nav a{margin:0 .8rem}
    header nav a p{font-size: 1.4rem;margin-right: .5em;}
    header nav a img{width: 2.6rem;}
    section{min-height: initial;}
    .container{max-width: 100%;margin:0 auto;}
    

  
    .form-con{
        width: 65.7rem;
        padding: 4.4rem 3.8rem 2.4rem 3.8rem;
    }
    .form-txt{font-size: 1.6rem;color: #fff;margin-bottom: 4.5rem;}
    /*.form .form-content > ul > li.form-content-title{line-height: 4.2rem;border-radius: .5rem;}*/
    .form .form-content li input[type="text"], .form .form-content li input[type="tel"], .form .form-content li input[type="email"], .form .form-content li select{line-height: 6.4rem;height: 6.4rem;font-size: 2.5rem;}
    /*.form button.send{line-height: 4.2rem;}*/
    .arrow-left{transform: scaleX(-1);position: absolute;left: 8vw;top: 35%;width: 5.46875vw;z-index: 0;}
    .arrow-right{position: absolute;right: 8vw;width: 5.46875vw;top: 35%;z-index: 0;}
    .icons li,.form-icons li{width: 13.5rem;}

    /*{width: 13.5rem;}*/
    .form .form-content > ul{padding: 0;margin-bottom: 3rem;}
    .form-bottom{flex-direction: column;}
    .form-logo{width: 51.7rem;margin-top: 3rem;}
    .form-map{width: 100%;height: 39.8rem;}

    .full-city{
        height: 80rem;
        overflow: scroll;
    }
    .full-city img{
        height: 100%;
        width: auto;
        max-width: initial;
    }
}


@media screen and (max-width: 750px) {
    html,body{
        font-size: 1.5625vw;
    }
    /*.form .container{flex-direction: column-reverse;}*/
    
    /*.form .container > div{width: 100%;}*/
    .form .form-content{width: 56.7rem;margin:0 auto;}
    .form-con-title{justify-content: space-between;}
    .form-con-title::before,.form-con-title::after{
        content: "";
        width: calc(50% - 8rem);
        height: 1px;
        background: #fff;
        display: inline-block;
        position: relative;
        top: 50%;
        left: 0;
    }
    .form-con-title p{background:none;}
    .form .form-content > ul{margin-bottom: 0;}
    .form-title{width: 38.1rem;}
  
}